@charset "utf-8";
/* 专区页面基本格式配置*/

/*页面基本配置*/
html{background:#082d79;}
body{font-size:12px; letter-spacing:0px; min-width:960px; _width:expression(this.scrollwidth < 960 ? "960px" : "auto");}
a{color:#000000;}
a:hover{color:#cd4205; text-decoration:underline;}

/*框架背景配置*/
#wrapper{background:url(http://ue1.17173.itc.cn/images/h2/2012/wrapper-bg.jpg) center 0px repeat-y; position:relative;}
#wrapper-top{background:url(http://images.17173.com/2013/h2/2013/04/12/qqxltop.jpg) center 0px no-repeat;}
#wrapper-bottom{background:url(http://ue3.17173.itc.cn/images/h2/2012/wrapper-bottom-bg.jpg) center bottom no-repeat;}





/*公用背景图配置 建议私有的请不要配置在此处*/


/*头部信息：包括头部Logo设置、菜单设置*/
#header{height:337px;/* overflow:hidden;*/}
#header #nav-logo-bg{ width:960px; height:225px; margin:0px auto; clear:both; position:relative;}
#nav-logo-bg a#Logo{ display:block; width:435px; height:190px; position:absolute; top:0px; left:0px;}



#header #nav{ width:960px; height:103px; margin:0px auto; overflow:visible;}
#header .bbs-link{ display:block; width:150px; height:50px; position:absolute; top:105px; right:-19px;}
.menu{clear:both; padding-left:23px;}
.menu li{}
.menu li a{ height:39px; width:95px; display:block; text-indent:-999px; overflow:hidden; cursor:pointer;}
.menu li a:hover{ }
.menu li a.current{}

/*.menu li.menu01{ padding:0 24px 0 6px;}
.menu li.menu01 a{background-position:-6px 0px; width:151px;}
.menu li.menu02 a{background-position:-176px 0px;}
.menu li.menu03 a{background-position:-304px 0px;}
.menu li.menu04 a{background-position:-432px 0px;}
.menu li.menu05 a{background-position:-560px 0px;}
.menu li.menu06 a{background-position:-688px 0px; width:124px;}
.menu li.menu07 a{background-position:-812px 0px;}

.menu li.menu01 a:hover{background-position:0px -50px;}
.menu li.menu02 a:hover{background-position:-137px -50px;}
.menu li.menu03 a:hover{background-position:-274px -50px;}
.menu li.menu04 a:hover{background-position:-411px -50px;}
.menu li.menu05 a:hover{background-position:-548px -50px;}
.menu li.menu06 a:hover{background-position:-685px -50px;}
.menu li.menu07 a:hover{background-position:-822px -50px;}*/

.sub-menu-nav{height:48px; line-height:24px; padding:13px 175px 12px 10px; overflow:hidden; color:#499dba; font-size:12px; clear:both;}
.sub-menu-nav a{color:#499dba; padding:0px 5px;}
.sub-menu-nav .label{color:#b8b27a; padding:0px 5px;}

.quick-menu-nav{ line-height:25px; width:148px; height:63px; padding-top:43px; position:absolute; left:803px; top:0px; text-align:center;}
.quick-menu-nav a{ color:#9ce6f0; padding:0px 5px;}


/*主窗体*/
#main{ width:960px; margin:0px auto; clear:both; background:#eaf4f8;}
#main-top{}
#main-bottom{ margin:0px auto;}
.mod-main{height:auto !important; height:800px; min-height:800px; padding:10px 4px; }


/*底部版权信息*/
#footer{ height:203px; margin-top:10px;}
#footer .footer-pane{ width:960px; margin:0px auto; padding:20px 0px;}




/*为新闻编辑器重新设置底层*/
.newEditArea{ line-height:150%; height:auto !important; height:500px; min-height:500px;}
.newEditArea strong{ font-weight:bold;}
.newEditArea table{border-collapse:separate;border-spacing:1px;}
.newEditArea p{margin-bottom:22px;}





.tp-033-033 img{width:33px; height:33px;}
.tp-088-031 img{width:88px; height:31px;}
.tp-175-065 img{width:175px; height:65px;}
.tp-190-065 img{width:190px; height:65px;}
.tp-180-240 img{width:180px; height:240px;}
.tp-375-200 img{width:375px; height:200px;}


